 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1134px;
  margin: 23px auto 8px -47px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 490px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 55px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 41px 30px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 490px;
  background-image: url("images/phytolife.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 406px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 498px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 0;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 38px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 382px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 367px;
}

.u-section-2 .u-text-1 {
  margin: 21px 649px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 270px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px 270px 0 0;
  padding: 7px 21px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-2 .u-text-3 {
  margin: 30px 270px 0 0;
}

.u-section-2 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-weight: 700;
  margin: 7px auto 40px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 449px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 70px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 229px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 2px 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 16px 0 11px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-3 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 0 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-video-1 {
    width: 533px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 2px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-3 .u-video-1 {
    height: 242px;
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-video-1 {
    height: 310px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-3 .u-video-1 {
    height: 202px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 298px;
}

.u-section-4 .u-text-1 {
  margin: 42px 1050px 0 0;
}

.u-section-4 .u-text-2 {
  margin-bottom: 42px;
  line-height: 2;
  margin-top: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 850px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 630px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 250px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/xvTKNPhkskumf1ecuvX1EUljtrZVVkXb3Y=.jpeg.jpeg');
  background-position: 50% 0.93%, 50% 0.93%;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 247px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 122px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 70px auto 55px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 0%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-5 .u-group-1 {
    min-height: 118px;
    margin-top: 90px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-5 .u-group-1 {
    min-height: 253px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-group-1 {
    min-height: 137px;
    margin-top: 50px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-group-1 {
    min-height: 101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 28px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 308px;
}

.u-section-6 .u-text-1 {
  margin: 38px 743px 0 0;
}

.u-section-6 .u-text-2 {
  margin-bottom: 46px;
  line-height: 2;
  margin-top: 20px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
}

.u-section-7 .u-sheet-1 {
  min-height: 160px;
}

.u-section-7 .u-group-1 {
  min-height: 92px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-7 .u-group-1 {
    min-height: 176px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 24px;
    margin-bottom: 24px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-7 .u-group-1 {
    min-height: 184px;
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-group-1 {
    min-height: 212px;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-group-1 {
    min-height: 159px;
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 19px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 439px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 416px;
  --top-left-radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 7px 30px 7px 0;
}

.u-section-8 .u-image-1 {
  object-position: 83.96% 0.15%;
  width: 404px;
  height: 377px;
  margin: 17px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 459px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 39px 19px 0 25px;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 20px 19px 0 8px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 19px 19px 0 8px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 6px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 400px;
    height: 371px;
    margin-top: 53px;
    margin-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: -14px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-8 .u-image-1 {
    width: 342px;
    height: 312px;
    margin-top: 20px;
    margin-right: 0;
    margin-left: -6px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 16px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 17px;
    margin-right: -3px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 1px;
    margin-right: -3px;
    margin-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-8 .u-image-1 {
    width: 463px;
    height: 469px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 10px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
    width: 340px;
    height: 344px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 422px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 2px 0 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-9 .u-text-1 {
  margin: 14px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 31px auto 0 0;
}

.u-section-9 .u-text-4 {
  margin: 22px 31px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-9 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 0 0 auto;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-9 .u-video-1 {
    width: 533px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-9 .u-video-1 {
    height: 242px;
    margin-top: 67px;
    width: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-9 .u-video-1 {
    height: 319px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-9 .u-video-1 {
    height: 187px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 460px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 11px 15px 0 8px;
}

.u-section-10 .u-text-2 {
  margin: 11px -11px 0 8px;
}

.u-section-10 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 26px auto 0 11px;
  padding: 7px 21px;
}

.u-section-10 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-10 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-10 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-10 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 456px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 4px;
}

.u-section-11 .u-image-1 {
  width: 778px;
  height: 396px;
  margin: 0 auto 0 130px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-11 .u-image-1 {
    width: 410px;
    height: 281px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-11 .u-image-1 {
    width: 604px;
    height: 316px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    width: 395px;
    height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 45px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-11 .u-image-1 {
    height: 223px;
    margin-top: 17px;
    margin-bottom: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 187px;
}

.u-section-12 .u-text-1 {
  margin: 33px 40px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    font-size: 1rem;
  }
}